body { 
  	font-family:arial;
  	font-size:small;
  	margin:0px;
}
#allcontent {
 	width:800px;
 	padding-top:60px;
  	padding-bottom:5px;
  	margin-left:auto;
  	margin-right:auto;
  	z-index:1;
}
img.x
{
	position:absolute;
	left:auto;
	right:auto;
	top:0px;
	z-index:-1
}
#header
{
	padding-left:490px;
}
#header h1
{
	font-size:200%;
	color:white;
	line-height:50%
}
#sidebar 
{
  	position:relative;
  	width:150px;
  	margin-top:30px;
  	font-size:105%;
  	padding-top:20px;
}
a img { border:2px solid #ffffff; }
#main 
{
	position:absolute;
	top:0px;
  	font-size:105%;
  	padding-left:160px;
  	padding-top:170px;
  	width:480px;
}
#main_small 
{
	position:absolute;
	top:110px;
  	font-size:80%;
  	padding-left:10px;
  	padding-top:170px;
  	width:500px;
}
#main h1
{
	font-size:110%;
	padding-top:10px;
	line-height:50%
}
#main h2
{
	font-size:110%;
	padding-top:10px;
	line-height:50%
}
#main_pressed
{
	line-height:50%;
	margin-bottom:10px;
}
p {text-align:justify}
#footer {
	position:absolute;
	top:730px;
}